import { describe, it, expect } from 'vitest';
import { RaceDetailEntryViewModel } from './RaceDetailEntryViewModel';

describe('RaceDetailEntryViewModel', () => {
  it('should be defined', () => {
    expect(RaceDetailEntryViewModel).toBeDefined();
  });
});
